<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="stylesheet" href="../css/reset.css">
  <link rel="stylesheet" href="../css/game.css">

  <script defer src="../js/game.js"></script>
  
  <title>Memory Game</title>
</head>
<body>  
  <div class="grid">
   
  </div>
  
</body>
</html>
